
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ALL_BUILD", "ALL_BUILD.vcxproj", "{F4C08520-79D8-3507-8DE1-B0F77F48908E}"
	ProjectSection(ProjectDependencies) = postProject
		{30F434F0-FEA1-325F-9CAE-B014767485DF} = {30F434F0-FEA1-325F-9CAE-B014767485DF}
		{203F96F0-CD1D-356E-9D96-9B0E37CACF56} = {203F96F0-CD1D-356E-9D96-9B0E37CACF56}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "HelloProject", "HelloProject.vcxproj", "{30F434F0-FEA1-325F-9CAE-B014767485DF}"
	ProjectSection(ProjectDependencies) = postProject
		{203F96F0-CD1D-356E-9D96-9B0E37CACF56} = {203F96F0-CD1D-356E-9D96-9B0E37CACF56}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ZERO_CHECK", "ZERO_CHECK.vcxproj", "{203F96F0-CD1D-356E-9D96-9B0E37CACF56}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Release|x64 = Release|x64
		MinSizeRel|x64 = MinSizeRel|x64
		RelWithDebInfo|x64 = RelWithDebInfo|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F4C08520-79D8-3507-8DE1-B0F77F48908E}.Debug|x64.ActiveCfg = Debug|x64
		{F4C08520-79D8-3507-8DE1-B0F77F48908E}.Release|x64.ActiveCfg = Release|x64
		{F4C08520-79D8-3507-8DE1-B0F77F48908E}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{F4C08520-79D8-3507-8DE1-B0F77F48908E}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{30F434F0-FEA1-325F-9CAE-B014767485DF}.Debug|x64.ActiveCfg = Debug|x64
		{30F434F0-FEA1-325F-9CAE-B014767485DF}.Debug|x64.Build.0 = Debug|x64
		{30F434F0-FEA1-325F-9CAE-B014767485DF}.Release|x64.ActiveCfg = Release|x64
		{30F434F0-FEA1-325F-9CAE-B014767485DF}.Release|x64.Build.0 = Release|x64
		{30F434F0-FEA1-325F-9CAE-B014767485DF}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{30F434F0-FEA1-325F-9CAE-B014767485DF}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{30F434F0-FEA1-325F-9CAE-B014767485DF}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{30F434F0-FEA1-325F-9CAE-B014767485DF}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
		{203F96F0-CD1D-356E-9D96-9B0E37CACF56}.Debug|x64.ActiveCfg = Debug|x64
		{203F96F0-CD1D-356E-9D96-9B0E37CACF56}.Debug|x64.Build.0 = Debug|x64
		{203F96F0-CD1D-356E-9D96-9B0E37CACF56}.Release|x64.ActiveCfg = Release|x64
		{203F96F0-CD1D-356E-9D96-9B0E37CACF56}.Release|x64.Build.0 = Release|x64
		{203F96F0-CD1D-356E-9D96-9B0E37CACF56}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{203F96F0-CD1D-356E-9D96-9B0E37CACF56}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{203F96F0-CD1D-356E-9D96-9B0E37CACF56}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{203F96F0-CD1D-356E-9D96-9B0E37CACF56}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {90218ECC-7A38-3BE1-8582-8DDDCCDAD529}
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
